<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000000002315</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2007/2/14</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°38 du 14 février 2007</TITRE>
<NUM>0038</NUM>
<DATE_PUBLI>2007-02-14</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<TM niv="5">
<TITRE_TM>Promotion de l'égalité des chances</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000819982" titretxt="Arrêté du 7 février 2007 portant délégation de signature (cabinet du ministre délégué)"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et de l'aménagement du territoire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000646861" titretxt="Décision du 7 février 2007 portant délégation de signature (direction des libertés publiques et des affaires juridiques)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000461585" titretxt="Arrêté du 26 janvier 2007 modifiant l'arrêté du 5 août 2003 relatif aux conditions d'application au ministère des affaires étrangères du décret n° 2002-634 du 29 avril 2002 portant création du compte épargne-temps dans la fonction publique de l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000000646862" titretxt="Arrêté du 1er février 2007 modifiant l'arrêté du 9 décembre 2002 portant désignation d'ordonnateurs secondaires à l'étranger"/>
<LIEN_TXT idtxt="JORFTEXT000000819983" titretxt="Arrêté du 1er février 2007 portant désignation d'un ordonnateur secondaire au Monténégro"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère  de  l'emploi,  de  la  cohésion  sociale  et  du  logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000271095" titretxt="Arrêté du 26 janvier 2007 relatif au prix de la vocation scientifique et technique des jeunes filles"/>
<LIEN_TXT idtxt="JORFTEXT000000271189" titretxt="Arrêté du 8 février 2007 fixant les modalités de calcul de la cotisation à la Caisse de garantie du logement locatif social"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<TM niv="5">
<TITRE_TM>Industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000646863" titretxt="Décret n° 2007-189 du 12 février 2007 portant application de l'article 24 de la loi n° 2004-1484 du 30 décembre 2004 de finances pour 2005 et relatif à la délimitation de la zone de recherche et développement du pôle de compétitivité n° 20056810 dénommé « Transactions électroniques sécurisées »"/>
<LIEN_TXT idtxt="JORFTEXT000000271190" titretxt="Décret n° 2007-190 du 12 février 2007 portant application de l'article 24 de la loi n° 2004-1484 du 30 décembre 2004 de finances pour 2005 et relatif à la délimitation de la zone de recherche et développement du pôle de compétitivité n° 20053923 dénommé « TEnRRDIS (Energies renouvelables/Rhône-Alpes, Drôme, Isère, Savoie) »"/>
<LIEN_TXT idtxt="JORFTEXT000000819984" titretxt="Décret n° 2007-191 du 12 février 2007 portant application de l'article 24 de la loi n° 2004-1484 du 30 décembre 2004 de finances pour 2005 et relatif à la délimitation de la zone de recherche et développement du pôle de compétitivité n° 20056457 dénommé « Route des lasers »"/>
<LIEN_TXT idtxt="JORFTEXT000000646864" titretxt="Décret n° 2007-192 du 12 février 2007 portant application de l'article 24 de la loi n° 2004-1484 du 30 décembre 2004 de finances pour 2005 et relatif à la délimitation de la zone de recherche et développement du pôle de compétitivité n° 20057806 dénommé « Mobilité et transports avancés »"/>
<LIEN_TXT idtxt="JORFTEXT000000270842" titretxt="Décret n° 2007-193 du 12 février 2007 portant application de l'article 24 de la loi n° 2004-1484 du 30 décembre 2004 de finances pour 2005 et relatif à la délimitation de la zone de recherche et développement du pôle de compétitivité n° 20054707 dénommé « Gestion des risques et vulnérabilité des territoires »"/>
<LIEN_TXT idtxt="JORFTEXT000000461586" titretxt="Décret n° 2007-194 du 12 février 2007 portant application de l'article 24 de la loi n° 2004-1484 du 30 décembre 2004 de finances pour 2005 et relatif à la délimitation de la zone de recherche et développement du pôle de compétitivité n° 20057063 dénommé « MINALOGIC »"/>
<LIEN_TXT idtxt="JORFTEXT000000270843" titretxt="Arrêté du 7 février 2007  relatif aux profils et aux droits unitaires de stockage"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000819985" titretxt="Décret n° 2007-195 du 12 février 2007 modifiant le décret n° 82-993 du 24 novembre 1982 portant organisation et fonctionnement du Centre national de la recherche scientifique"/>
<LIEN_TXT idtxt="JORFTEXT000000461587" titretxt="Arrêté du 17 janvier 2007 modifiant l'arrêté du 1er février 2002 fixant la liste des branches d'activité professionnelle et des emplois types dans les établissements publics à caractère scientifique, culturel et professionnel et les établissements publics scientifiques et technologiques"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000461588" titretxt="Arrêté du 1er février 2007 fixant les taux de promotion pour l'année 2007 dans certains corps de la protection judiciaire de la jeunesse du ministère de la justice"/>
<LIEN_TXT idtxt="JORFTEXT000000270844" titretxt="Arrêté du 1er février 2007 fixant les taux de promotion pour l'année 2007 dans certains corps de l'administration centrale et le corps commun des assistants de service social du ministère de la justice"/>
<LIEN_TXT idtxt="JORFTEXT000000270845" titretxt="Arrêté du 1er février 2007 fixant les taux de promotion dans les corps des greffiers en chef des services judiciaires, des greffiers des services judiciaires et des greffiers des services judiciaires appartenant aux corps de l'Etat pour l'administration de la Polynésie française pour l'année 2007"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et des solidarités</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000644354" titretxt="Arrêté du 29 janvier 2007 modifiant l'arrêté du 17 décembre 2004 fixant la liste prévue à l'article L. 5126-4 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000000270846" titretxt="Arrêté du 29 janvier 2007 modifiant la liste des spécialités pharmaceutiques remboursables aux assurés sociaux"/>
<LIEN_TXT idtxt="JORFTEXT000000819986" titretxt="Arrêté du 30 janvier 2007 portant approbation de l'avenant n° 1 à l'accord national relatif à la fixation d'objectifs de délivrance de spécialités génériques"/>
<LIEN_TXT idtxt="JORFTEXT000000819987" titretxt="Arrêté du 30 janvier 2007 relatif à la radiation de produits et prestations de la liste des produits et prestations remboursables prévue à l'article L. 165-1 du code de la sécurité sociale"/>
<LIEN_TXT idtxt="JORFTEXT000000820709" titretxt="Arrêté du 30 janvier 2007 pris en application de l'article L. 162-22-7 du code de la sécurité sociale et modifiant l'arrêté du 2 mars 2005 modifié fixant la liste des produits et prestations mentionnés à l'article L. 165-1 du code de la sécurité sociale pris en charge en sus des prestations d'hospitalisation"/>
<LIEN_TXT idtxt="JORFTEXT000000820710" titretxt="Arrêté du 1er février 2007 portant délégation de signature (délégation à l'information et à la communication)"/>
<LIEN_TXT idtxt="JORFTEXT000000820711" titretxt="Arrêté du 6 février 2007 portant délégation de signature (direction de l'administration générale, du personnel et du budget)"/>
<LIEN_TXT idtxt="JORFTEXT000000820712" titretxt="Décision du 1er février 2007 supprimant des tarifs forfaitaires de responsabilité pour des groupes génériques"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000461589" titretxt="Arrêté du 8 novembre 2006 portant retrait de reconnaissance d'organisations de producteurs dans le secteur des fruits et légumes"/>
<LIEN_TXT idtxt="JORFTEXT000000461590" titretxt="Arrêté du 3 janvier 2007 relatif à la mise en oeuvre d'un traitement informatisé des comptes rendus des contrôles de la pêche maritime réalisés en mer, au débarquement ou à terre dénommé « SATI »"/>
<LIEN_TXT idtxt="JORFTEXT000000270847" titretxt="Arrêté du 17 janvier 2007 portant reconduction d'une prime de retrait de l'élevage et des courses pour les juments trotteurs français"/>
<LIEN_TXT idtxt="JORFTEXT000000820713" titretxt="Arrêté du 24 janvier 2007 portant délégation de signature"/>
<LIEN_TXT idtxt="JORFTEXT000000644355" titretxt="Arrêté du 24 janvier 2007 portant délégation de signature"/>
<LIEN_TXT idtxt="JORFTEXT000000644356" titretxt="Arrêté du 1er février 2007 portant agrément de la Fédération française d'équitation"/>
<LIEN_TXT idtxt="JORFTEXT000000270848" titretxt="Arrêté du 2 février 2007 portant modification du Catalogue officiel des espèces et variétés de plantes cultivées en France (semences de betteraves et chicorée industrielle)"/>
<LIEN_TXT idtxt="JORFTEXT000000644357" titretxt="Arrêté du 2 février 2007 relatif à l'extension d'un avenant de modification de l'accord interprofessionnel triennal conclu dans le cadre du conseil interprofessionnel du vin de Bordeaux"/>
<LIEN_TXT idtxt="JORFTEXT000000271034" titretxt="Arrêté du 2 février 2007 fixant la date des élections à une commission administrative paritaire (enseignement agricole)"/>
<LIEN_TXT idtxt="JORFTEXT000000820714" titretxt="Arrêté du 2 février 2007 fixant la date des élections à une commission administrative paritaire (enseignement agricole)"/>
<LIEN_TXT idtxt="JORFTEXT000000461591" titretxt="Arrêté du 2 février 2007 fixant la date des élections à une commission administrative paritaire  (conseillers principaux d'éducation)"/>
<LIEN_TXT idtxt="JORFTEXT000000820715" titretxt="Arrêté du 5 février 2007 modifiant l'arrêté du 30 avril 2002 relatif au référentiel de l'agriculture raisonnée"/>
<LIEN_TXT idtxt="JORFTEXT000000271035" titretxt="Arrêté du 5 février 2007 fixant le programme et les règles d'organisation du concours interne de recrutement des élèves ingénieurs de l'agriculture et de l'environnement"/>
<LIEN_TXT idtxt="JORFTEXT000000644194" titretxt="Décision du 6 février 2007 portant délégation de signature (secrétariat général)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la fonction publique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000272471" titretxt="Décret n° 2007-196 du 13 février 2007 relatif aux équivalences de diplômes requises pour se présenter aux concours d'accès aux corps et cadres d'emplois de la fonction publique"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000272472" titretxt="Arrêté du 23 janvier 2007 portant mise en révision du plan de sauvegarde et de mise en valeur du secteur sauvegardé de Menton (Alpes-Maritimes)"/>
<LIEN_TXT idtxt="JORFTEXT000000820160" titretxt="Arrêté du 31 janvier 2007 fixant le nombre de postes offerts au titre de l'année 2006 au concours interne pour le recrutement d'adjoints administratifs (femmes et hommes) du ministère de la culture et de la communication"/>
<LIEN_TXT idtxt="JORFTEXT000000461592" titretxt="Arrêté du 31 janvier 2007  relatif à l'insaisissabilité d'un bien culturel"/>
<LIEN_TXT idtxt="JORFTEXT000000272473" titretxt="Arrêté du 31 janvier 2007  relatif à l'insaisissabilité d'un bien culturel"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des petites et moyennes entreprises, du commerce, de l'artisanat et des professions libérales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000644195" titretxt="Arrêté du 31 janvier 2007 autorisant la chambre de commerce et d'industrie du Morbihan à recourir à l'emprunt"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000271134" titretxt="Décret du 9 février 2007 portant nomination dans le corps des administrateurs civils au tour extérieur 2006"/>
<LIEN_TXT idtxt="JORFTEXT000000644196" titretxt="Décret du 13 février 2007 chargeant une sénatrice d'une mission temporaire"/>
<LIEN_TXT idtxt="JORFTEXT000000271135" titretxt="Arrêté du 6 février 2007 portant détachement au titre de la mobilité (tribunaux administratifs et cours administratives d'appel)"/>
<LIEN_TXT idtxt="JORFTEXT000000461593" titretxt="Arrêtés du 6 février 2007 relatifs à des situations administratives (tribunaux administratifs et cours administratives d'appel)"/>
<LIEN_TXT idtxt="JORFTEXT000000271300" titretxt="Arrêtés du 6 février 2007 relatifs à des situations administratives (tribunaux administratifs et cours administratives d'appel)"/>
<LIEN_TXT idtxt="JORFTEXT000000644366" titretxt="Arrêté du 13 février 2007 relatif à la composition du cabinet du Premier ministre"/>
<LIEN_TXT idtxt="JORFTEXT000000271301" titretxt="Arrêté du 13 février 2007 portant nomination du président du comité du service public de la diffusion du droit par l'internet"/>
<TM niv="5">
<TITRE_TM>Promotion de l'égalité des chances</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000271302" titretxt="Arrêté du 7 février 2007 portant nomination au cabinet du ministre délégué"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000271303" titretxt="Décret du 12 février 2007 portant nomination dans l'armée active"/>
<LIEN_TXT idtxt="JORFTEXT000000644549" titretxt="Arrêté du 31 janvier 2007 portant attribution du diplôme d'ingénieur  de l'Ecole nationale supérieure de l'aéronautique et de l'espace en 2006"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère  de  l'emploi,  de  la  cohésion  sociale  et  du  logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000820161" titretxt="Arrêté du 29 janvier 2007 portant nomination à la commission prévue à l'article R. 762-3 du code du travail chargée de donner son avis sur l'octroi, le renouvellement ou le retrait de la licence d'agent artistique"/>
<TM niv="5">
<TITRE_TM>Emploi, travail et insertion professionnelle des jeunes</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000644550" titretxt="Arrêté du 5 février 2007 portant nomination du directeur de l'Institut national du travail, de l'emploi et de la formation professionnelle"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000644551" titretxt="Arrêté du 6 février 2007 portant intégration (attachés et attachés principaux du Crédit agricole SA)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000644552" titretxt="Décret du 12 février 2007 portant nomination (enseignements supérieurs) - M. Joux (Antoine)"/>
<LIEN_TXT idtxt="JORFTEXT000000644372" titretxt="Arrêté du 7 février 2007 portant nomination du directeur de l'Institut d'études politiques de Lille"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000644373" titretxt="Décret du 12 février 2007 portant détachement (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000000461761" titretxt="Décret du 12 février 2007 portant détachement (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000000644374" titretxt="Décret du 12 février 2007 portant acceptation de démission et radiation (magistrature) - Mme Fontanille (Sylvie)"/>
<LIEN_TXT idtxt="JORFTEXT000000271304" titretxt="Décret du 12 février 2007 portant cessation de fonctions (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000000461762" titretxt="Arrêté du 1er février 2007 portant détachement (tribunaux administratifs et cours administratives d'appel)"/>
<LIEN_TXT idtxt="JORFTEXT000000271305" titretxt="Arrêté du 5 février 2007 portant nomination de notaires salariés (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000461763" titretxt="Arrêté du 5 février 2007 portant nomination de notaires salariés (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000820874" titretxt="Arrêté du 5 février 2007 déclarant vacant un office d'huissier de justice (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000461764" titretxt="Arrêté du 5 février 2007 relatifs à des sociétés civiles professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000644375" titretxt="Arrêté du 5 février 2007 relatifs à des sociétés civiles professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000271306" titretxt="Arrêté du 6 février 2007 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000644376" titretxt="Arrêté du 6 février 2007 relatif à une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000461765" titretxt="Arrêtés du 6 février 2007 relatifs à des sociétés civiles professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000275102" titretxt="Arrêtés du 6 février 2007 relatifs à des sociétés civiles professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000274943" titretxt="Arrêtés du 6 février 2007 relatifs à des sociétés civiles professionnelles (officiers publics ou ministériels)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des transports, de l'équipement, du tourisme et de la mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000274945" titretxt="Arrêté du 6 février 2007 portant nomination (chefs de service spécial des bases aériennes)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et des solidarités</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000644377" titretxt="Arrêté du 18 janvier 2007 portant inscription sur une liste d'aptitude aux emplois de direction d'établissements sanitaires et sociaux"/>
<LIEN_TXT idtxt="JORFTEXT000000274946" titretxt="Arrêté du 5 février 2007 modifiant l'arrêté du 15 janvier 2007 portant autorisation d'exercer la chirurgie dentaire en France, en application de l'article 69-1, onzième alinéa, de la loi n° 2002-73 du 17 janvier 2002 de modernisation sociale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000644378" titretxt="Arrêté du 15 janvier 2007 portant détachement (ingénieurs du génie rural, des eaux et des forêts)"/>
<LIEN_TXT idtxt="JORFTEXT000000820875" titretxt="Arrêté du 29 janvier 2007 portant admission à la retraite (agriculture et environnement)"/>
<LIEN_TXT idtxt="JORFTEXT000000274947" titretxt="Arrêté du 1er février 2007 donnant compétence à des agents de contrôle pour exercer leur mission"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000461766" titretxt="Arrêté du 6 février 2007 portant nomination (service à compétence nationale)"/>
<LIEN_TXT idtxt="JORFTEXT000000274948" titretxt="Arrêté du 6 février 2007 portant nomination (service à compétence nationale)"/>
<LIEN_TXT idtxt="JORFTEXT000000461767" titretxt="Arrêté du 6 février 2007 portant nomination (service à compétence nationale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la jeunesse, des sports et de la vie associative</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000461768" titretxt="Arrêté du 12 février 2007 portant cessation de fonctions au cabinet du ministre"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère  de  l'emploi,  de  la  cohésion  sociale  et  du  logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000274949" titretxt="Arrêté du 5 février 2007 portant extension d'un avenant à la convention collective nationale des commerces et services de l'audiovisuel, de l'électronique et de l'équipement ménager (n° 1686)"/>
<LIEN_TXT idtxt="JORFTEXT000000644560" titretxt="Arrêté du 5 février 2007 portant extension d'un avenant à la convention collective des industries métallurgiques, mécaniques, électriques et connexes de la Côte-d'Or (n° 1885)"/>
<LIEN_TXT idtxt="JORFTEXT000000274950" titretxt="Arrêté du 5 février 2007 portant extension d'un avenant à un accord conclu dans le cadre de la convention collective des industries métallurgiques, électriques et électroniques d'Ille-et-Vilaine et du Morbihan (n° 863)"/>
<LIEN_TXT idtxt="JORFTEXT000000461769" titretxt="Arrêté du 5 février 2007 portant extension d'un avenant à la convention collective des industries métallurgiques, mécaniques, électriques, électroniques, connexes et similaires de Maine-et-Loire (n° 1902)"/>
<LIEN_TXT idtxt="JORFTEXT000000644558" titretxt="Arrêté du 5 février 2007 portant extension d'un accord conclu dans le cadre de la convention collective des industries métallurgiques, mécaniques, électriques, électroniques, connexes et similaires de la Vendée (n° 2489)"/>
<LIEN_TXT idtxt="JORFTEXT000000820876" titretxt="Arrêté du 6 février 2007 portant extension d'un accord conclu dans le cadre de la convention collective nationale des fleuristes, de la vente et des services des animaux familiers (n° 1978)"/>
<LIEN_TXT idtxt="JORFTEXT000000644559" titretxt="Arrêté du 6 février 2007 portant extension d'accords régionaux (Centre) conclus dans le cadre de la convention collective nationale des ouvriers employés par les entreprises du bâtiment non visées par le décret du 1er mars 1962 (entreprises de plus de dix salariés) (n° 1597)"/>
<LIEN_TXT idtxt="JORFTEXT000000274951" titretxt="Arrêté du 6 février 2007 portant extension d'un accord régional (Ile-de-France) conclu dans le cadre de la convention collective nationale des entreprises d'architecture (n° 2332)"/>
<LIEN_TXT idtxt="JORFTEXT000000820877" titretxt="Arrêté du 6 février 2007 portant extension d'accords conclus dans le cadre de la convention collective des industries métallurgiques, mécaniques et connexes de Lot-et-Garonne (n° 1960)"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Conseil supérieur de l'audiovisuel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000820878" titretxt="Décision n° 2007-15 du 4 janvier 2007 portant reconduction de l'autorisation délivrée à la SA LV &amp; Co pour l'exploitation d'un service de radio de catégorie D par voie hertzienne terrestre en modulation de fréquence intitulé MFM"/>
</TM>
<TM niv="2">
<TITRE_TM>Commission nationale des comptes de campagne et des financements politiques</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000644734" titretxt="Décision du 29 janvier 2007 portant agrément d'une association de financement d'un parti ou d'une organisation politique"/>
<LIEN_TXT idtxt="JORFTEXT000000644735" titretxt="Décision du 29 janvier 2007 portant retrait d'agréments d'associations de financement d'un parti ou d'une organisation politique"/>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000461770" titretxt="Avis de vacance d'un emploi de chef de service"/>
<LIEN_TXT idtxt="JORFTEXT000000461771" titretxt="Avis de vacance d'un emploi de sous-directeur"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industriebudget et réforme de l'État</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000820879" titretxt="Avis de concours pour le recrutement d'agents de recouvrement du Trésor"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur   et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000274952" titretxt="Avis relatif à un appel à candidatures en vue de pourvoir des postes d'astronome et de physicien et d'astronome adjoint et de physicien adjoint au titre de l'année 2007"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et des solidarités</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000644567" titretxt="Avis de vacance d'emplois de directeur ou de directrice d'établissements sociaux et médico-sociaux"/>
<LIEN_TXT idtxt="JORFTEXT000000644566" titretxt="Avis de vacance d'emplois de directeur ou de directrice d'établissements sociaux et médico-sociaux"/>
<LIEN_TXT idtxt="JORFTEXT000000274953" titretxt="Avis de vacance d'emplois de direction (d'établissements sanitaires et sociaux)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000275117" titretxt="Résultats des tirages du Keno du lundi 12 février 2007"/>
<LIEN_TXT idtxt="JORFTEXT000000644568" titretxt="Résultats de l'événement n° 291 Cote &amp; Match du lundi 12 février 2007"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrieindustrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000820339" titretxt="Avis relatifs aux caractéristiques principales de demandes d'autorisation d'exploiter des installations de production d'électricité au titre du décret n° 2000-877 du 7 septembre 2000"/>
<LIEN_TXT idtxt="JORFTEXT000000275118" titretxt="Avis relatifs aux caractéristiques principales de demandes d'autorisation d'exploiter des installations de production d'électricité au titre du décret n° 2000-877 du 7 septembre 2000"/>
<LIEN_TXT idtxt="JORFTEXT000000275119" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000644744" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000275120" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000821039" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000644571" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000644570" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000644569" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000820340" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000461772" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000000462207" titretxt="Avis de déclaration d'exploiter des installations de production d'électricité"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur   et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000275121" titretxt="Avis relatif aux décisions portant approbation de la prorogation de la convention constitutive d'un groupement d'intérêt public"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et des solidarités</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000461959" titretxt="Avis relatif aux prix de spécialités pharmaceutiques"/>
<LIEN_TXT idtxt="JORFTEXT000000821040" titretxt="Avis relatif à la décision de l'Union nationale des caisses d'assurance maladie portant fixation du taux de participation de l'assuré applicable à des spécialités pharmaceutiques"/>
<LIEN_TXT idtxt="JORFTEXT000000461960" titretxt="Avis relatif aux prix de spécialités pharmaceutiques publiés en application de l'article L. 162-16-5 du code de la sécurité sociale"/>
<LIEN_TXT idtxt="JORFTEXT000000640879" titretxt="Avis relatif aux prix de spécialités pharmaceutiques publiés en application de l'article L. 162-16-6 du code de la sécurité sociale"/>
<LIEN_TXT idtxt="JORFTEXT000000275122" titretxt="Avis relatif au tarif et au prix limite de vente au public (PLV) en euros TTC d'un produit visé à l'article L. 165-1 du code de la sécurité sociale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000640880" titretxt="Avis de mise en consultation de demandes d'enregistrement d'indications géographiques protégées"/>
<LIEN_TXT idtxt="JORFTEXT000000461961" titretxt="Avis de mise en consultation de demandes d'enregistrement d'indications géographiques protégées"/>
<LIEN_TXT idtxt="JORFTEXT000000641068" titretxt="Avis de mise en consultation de demandes d'enregistrement d'indications géographiques protégées"/>
<LIEN_TXT idtxt="JORFTEXT000000461962" titretxt="Avis de mise en consultation de demandes d'enregistrement d'indications géographiques protégées"/>
<LIEN_TXT idtxt="JORFTEXT000000275123" titretxt="Avis de mise en consultation de demandes d'enregistrement d'indications géographiques protégées"/>
<LIEN_TXT idtxt="JORFTEXT000000821041" titretxt="Avis de mise en consultation de demandes d'enregistrement d'indications géographiques protégées"/>
</TM>
</TM>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
